.services-section {
    padding: 50px 0;
}

.section-title h2 {
    font-size: 36px;
    font-weight: 700;
    color: #ffffff;
}

.section-title p {
    color: #d4d4d4;
    margin-top: 10px;
    margin-bottom: 50px;
}

.service-card {
    /* background: #ffffff; */
    padding: 35px 30px;
    border-radius: 14px;
    height: 100%;
    transition: all 0.3s ease;
    box-shadow: 0 10px 30px rgba(255, 255, 255, 0.05);
    border: 1px solid #ce1313;
}

.service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(255, 255, 255, 0.1);
}

.service-icon {
    width: 60px;
    height: 60px;
    background: #ffffff;
    color: #c91919;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-bottom: 20px;
}

.service-card h4 {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 15px;
}

.service-card ul {
    padding-left: 18px;
    margin: 0;
}

.service-card ul li {
    font-size: 15px;
    color: #d3d3d3;
    margin-bottom: 8px;
}

.service-card p {
    font-size: 15px;
    color: #c9c9c9;
}

.clients-section.dark {
    padding: 50px 0;
    background: #000000;
}

.clients-section.dark .section-title h2 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
}

.clients-section.dark .section-title p {
    color: #b5b5b5;
    margin-top: 10px;
    margin-bottom: 45px;
}

.clients-section.dark .client-card {
    background: #151515;
    border-radius: 14px;
    padding: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    border: 1px solid rgba(255, 255, 255, 0.05);
}

.clients-section.dark .client-card:hover {
    background: #111;
    transform: translateY(-6px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.6);
}

.clients-section.dark .client-card img {
    max-width: 100%;
    max-height: 55px;
    transition: all 0.3s ease;
}

.clients-section.dark .client-card:hover img {
    filter: grayscale(0%) brightness(1);
    opacity: 1;
    transform: scale(1.05);
}

.contact-section.dark {
    padding: 50px 0;
}

.contact-section.dark .section-title h2 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
}

.contact-section.dark .section-title p {
    color: #b5b5b5;
    margin-top: 10px;
    margin-bottom: 50px;
}

.contact-info {
    background: #151515;
    padding: 40px;
    border-radius: 16px;
    height: 100%;
}

.contact-info h4 {
    color: #ffffff;
    margin-bottom: 25px;
    font-weight: 600;
}

.info-item {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
}

.info-item i {
    font-size: 20px;
    color: #e00f0f;
    margin-top: 5px;
}

.info-item h6 {
    color: #ffffff;
    margin-bottom: 4px;
}

.info-item p {
    color: #b5b5b5;
    margin: 0;
}

.social-links {
    margin-top: 30px;
}

.social-links a {
    width: 40px;
    height: 40px;
    background: #111;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    margin-right: 10px;
    transition: all 0.3s ease;
}

.social-links a:hover {
    background: #e00f0f;
    color: #000;
}

/* Form */
.contact-form {
    background: #151515;
    padding: 40px;
    border-radius: 16px;
    height: 100%;
}

.contact-form .form-control {
    background: #0f0f0f;
    border: 1px solid #222;
    color: #ffffff;
    padding: 14px;
}

.contact-form .form-control::placeholder {
    color: #777;
}

.contact-form .form-control:focus {
    background: #0f0f0f;
    border-color: #e00f0f;
    box-shadow: none;
}

.btn-submit {
    background: linear-gradient(135deg, #e00f0f, #7e0707);
    border: none;
    color: #ffffff;
    padding: 14px 30px;
    border-radius: 50px;
    font-weight: 600;
    transition: all 0.3s ease;
    margin-top: 16px;
}

.btn-submit:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 30px rgba(255, 8, 0, 0.4);
}
.contact-form .form-label {
    color: #cccccc;
    font-size: 14px;
    margin: 6px 0px;
    font-weight: 500;
}
